/*     60592 : 스크롤 블록/셀 슬라이드 js      */
.empty__60592__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__60592__ p{font-size:17px;font-weight:bold}
.empty__60592__ dl{margin:0;text-align:left;color:#333}
.empty__60592__ dt{margin-bottom:5px;font-size:14px}
.empty__60592__ dd{margin:0;font-size:13px}


/*     60588 : 장문 텍스트      */
.textarea__60588__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em; word-break:keep-all;
}
.textarea__60588__ p strong{font-size:20px; color:#274545;
}

@media all and (min-width:1024px){
	.textarea__60588__ p {font-size:18px; line-height:1.6em;}
}

/*     60585 : 이미지 (비율형)      */
.img_ratio__60585__ {max-width:100%; vertical-align:top; }
.img_ratio__60585__ * {box-sizing:border-box;}
.img_ratio__60585__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__60585__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__60585__ img {width:auto; width:1000px;}
}

